.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;
font-weight:bold;
margin-left:0;
text-align:right;
}
table.basket {
width: 100%;
}
table.basket td, table.basket th {
padding: 4px;
vertical-align: top;
}
table.basket th.heading {
text-align:center;
background: #ebebeb;
color: #66666e;
border: 1px solid #d7d7d7;
font-family:Tahoma;
}
div.component_OrderProcess_FullCart .basket .price {
font-size: 16px;
font-family: Georgia, sans-serif;
font-weight:bold;
color:#333331;
text-align:center;
}
div.component_OrderProcess_FullCart .basket .qty {
text-align:center;
}
div.component_OrderProcess_FullCart .basket .qty input {
border:1px solid #d7d7d7;
}
div.component_OrderProcess_FullCart .basket .summary_title {
color: #971B16;
font-family: Georgia;
font-size: 15px;
font-style: italic;
font-weight: bold;
margin-bottom:8px;
}
div.component_OrderProcess_FullCart .basket .summary_opt_label {
font-size: 13px;
font-family: Georgia, sans-serif;
font-weight:bold;
color:#333331;
padding:5px 0px 5px 0px;
}
div.component_OrderProcess_FullCart .basket .summary_opt_value {
font-size: 12px;
font-family: Georgia, sans-serif;
font-weight:normal;
color:#333331;
padding:5px 0px 5px 0px;
}
div.err { padding:2px; background:#fcc; border:1px dotted red; margin:5px 0px; }
div.err_lbl { color:red; }
div.err_line { padding:2px; color:red; font-weight:normal; }
.coupon_table td
{
padding: 5px 5px 5px 0;
}
.component_OrderProcess_FullCart {
margin: 0; margin: 2px; padding: 8px 14px;  } #c91.component_OrderProcess_FullCart {
margin: 0px 5px 20px 0px; padding: 0;  } @media screen and ( max-width: 800px ) {
div.col_left
{
display: none!important; }
div.document
{
width: 100%!important; }
}
@media screen and ( max-width: 640px ) {
#c91 table td{float:left;}
}
@media screen and ( max-width: 450px ) {
table.basket th.heading
{
display:none;
}
}
.zbtn
{
display:block;
float: left;
}
.hide_me
{
display: none; }
.btn_cart_co
{
background: url( 'https://secure.zeald.com/site/rosesarered/images/basic_theme/btn_checkout.gif' ) no-repeat scroll 0 0 !important;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
